<?php

use App\Http\Controllers\BlogCategoryController;
use App\Http\Controllers\BlogsPageController;
use App\Http\Controllers\BlogController;
use Illuminate\Support\Facades\Route;

Route::get('blog', BlogController::class);
Route::get('blog/{id}', [BlogController::class, 'by_id']);
Route::get('search', [BlogController::class, 'search']);
Route::get('recent', [BlogController::class, 'recentPost']);
Route::get("blogs_page", BlogsPageController::class);
Route::get("category_blog", BlogCategoryController::class);
Route::get('category_blog/{id}', [BlogCategoryController::class, 'blog']);
